.pages{
    @include breakpoint(md){
        display: flex;
        justify-content: center;
        align-items: center;
        button{
            width: 30px;
            height: 30px;
            padding: 5;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            border-radius: 0;
            border-style: solid;
            background-color: transparent;
            border-color: black;
            border-width: 1px 0px 1px 1px;
            &:first-child, &:last-child{
                width: max-content;
            }
            &:last-child{
                border-width: 1px;
            }

        }
    }
    .pages-selected{
        background-color: $textHightlightColor;
    }
}

